PACSCRIPTS(8)

NAME
pacscripts - print out the {pre,post}_{install,remove,upgrade} scripts of a given package.

SYNOPSIS

pacscripts [--nocolor] <pkgname | pkgfile>

DESCRIPTION

pacscripts will print the {pre,post}_{install,remove,upgrade} scripts of a given package

Example: pacscripts gconf-editor

Example: pacscripts gconf-editor-3.0.1-3-x86_64.pkg.tar.xz

OPTIONS

-h, --help
    Display syntax and command-line options.

-m, --nocolor
    Do not colorize output.

-V, --version
    Display version information.

SEE ALSO

pacman(8)

BUGS

Bugs? You must be kidding; there are no bugs in this software. But if we happen to be wrong, file an issue with as much detail as possible at https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTHORS

Current maintainers:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

For additional contributors, use git shortlog -s on the pacman-contrib.git repository.